.contentOpportunities h2, .contentTheApproach h2 {
    color: #1d3542;
    line-height: 52px;
}
/*
.headerPage {
    border-bottom: solid 1px #e94328;
}
*/

.headerPage h1 {
    color: #082b35;
    max-height: 100px;
    overflow: hidden;
    line-height: 47px;
}
.logged-in #header.sticky{
    top:32px;
}
.bannerImageRight img{
    object-fit: cover;
}
.contentBanner p {
    max-height: 35vh;
    overflow: hidden;
}
img.size-full{
    width: 60vw;
    margin-left: calc((579px - 60vw)/2);
}
@media only screen and (max-width: 767px)
{
    .logged-in #header.sticky, #header {
        background: #ffffff;
        top: 0;
    }
    section.listItem {
        padding-top: 0;
    }
    .listItem .col-lg-3:last-child {
        margin-bottom: 0px;
    }
    .listItemTheStats .col-lg-3 {
        border-right: none!important;
    }
    section.headerPage {
        height: auto;
    }
}
/*=====form-signup======*/
.form-signup{
    background-color: #e84532;
    padding-top: 80px;
    padding-bottom: 80px;
}
.form-signup h2{
    font-family: 'Basis Grotesque', sans-serif;
    color: #ffffff;
    font-size: 24px;
    font-weight: normal;
    line-height: 40px;
}
.form-signup h3{
    font-family: 'Basis Grotesque', sans-serif;
    color: #ffffff;
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
}
#main .form-signup .gfield input{
    border: none;
    border-bottom: 1px solid #b74330;
    background: transparent;
    font-family: 'Basis Grotesque', sans-serif;
    color: #ffffff;
    font-size: 15px;
    font-weight: normal;
    line-height: 40px;
    outline: none;
    width: 100%;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
#main .form-signup .gfield input::placeholder{
    font-family: 'Basis Grotesque', sans-serif;
    color: #ffffff;
    font-size: 12px;
    font-weight: normal;
    line-height: 40px;
}
#main .form-signup .gform_button{
    font-family: 'Basis Grotesque', sans-serif;
    color: #ffffff;
    font-size: 14px;
    font-weight: normal;
    line-height: 40px;
    box-shadow: 0 0 16px rgba(0, 0, 0, 0.5);
    border-radius: 4px;
    border: 1px solid #e94328;
    background-color: #0a2b35;
    padding: 0 26px;
    width: auto;
    outline: none;
    -webkit-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
}
#main .form-signup .gform_button:hover{
    border: 1px solid #ffffff;
    background-color: #ffffff;
    color: #e84532;
}
.form-signup .form-post{
    max-width: 50%;
    margin: auto;
}
/*  error form  */
.form-signup .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error {
    max-width: 100%!important;
    width: 100%!important;
}
#main .form-signup .gfield.gfield_error input{
    border: solid 1px #ffffff!important;
}
.thankYou{
    padding-top: 250px;
    padding-bottom: 224px;
    background-repeat: no-repeat;
    text-align: center;
    background-size: contain;
    background-position: center;
}
.thankYou h1 {
    color: #000000;
    font-family: 'Basis Grotesque', sans-serif;
    font-size: 100px;
    font-weight: normal;
    letter-spacing: 1.67px;
    margin-bottom: 40px;
}
.thankYou p {
    color: #767676;
    font-family: 'Basis Grotesque',sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 22px;
    letter-spacing: 0.5px;
    max-width: 389px;
    margin: 0 auto 35px auto;
}
.thankYou a {
    font-family: 'Basis Grotesque',sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 16px;
    letter-spacing: 1.9px;
    border-radius: 1000px;
    color: #ffffff;
    padding: 15px 25px;
    border: 1px solid #e94328;
    background-color: #ea4429;
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -ms-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
    box-shadow: none;
}
.container-fluid > .row{
    margin: 0;
}
@media (max-width: 991px) {
    .form-signup .form-post{
        max-width: 80%;
    }
}
@media (max-width: 767px) {
    .thankYou h1{
        font-size: 50px;
    }
}
@media (max-width: 479px){
    .form-signup .form-post{
        max-width: 100%;
    }
}
